Subject: Arcnet-driver

From: [email-masked] (Markus Illenseer)

I am currently in the nice position to have two Amiga's connected
with ArcNet (A2060). The problem is that i'd need any source code
for a 2060.device in order to be able to write a, hm, a0 driver
for NetbSD-Amiga. 

I want to try out if it is possible to make the driver somewhat transparent
so that all the other clients like ifconfig will work with it assuming
the card is a ethernet-card rather than arcnet, if this is not possible
i go the easy way, but then we probabl will have to change some other
parts of other sources...

Anyone?

-- 
Markus Illenseer